<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>The Rain And The Wind</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1>The Rain And The Wind</h1>

<p>When that I was and a little tiny boy,<br>
&nbsp; With a hey, ho, the wind and the rain,<br>
A foolish thing was but a toy,<br>
&nbsp; For the rain it raineth every&nbsp; day.<br>
&nbsp;<br>
But when I came to man's estate,<br>
&nbsp; With a&nbsp; hey, ho, the wind and the rain,<br>
'Gainst knnaves and thieves men shut their gate,<br>
&nbsp; For the rain it raineth every day.<br>
&nbsp;<br>
But when I came, alas, to wive,<br>
&nbsp; With a hey, ho, the wind and the rain,<br>
By swaggering could I never thrive,<br>
&nbsp; For the&nbsp; rain it raineth every day.<br>
&nbsp;<br>
But when I came unto my beds,<br>
&nbsp; With a hey, ho, the wind and the rain,<br>
With tosspots still had drunken heads,<br>
&nbsp; For the rain&nbsp; it raineth every day.<br>
&nbsp;<br>
A great while ago the world begun,<br>
&nbsp; With a hey, ho, the wind&nbsp; and the rain,<br>
But that's all one, our play is done,<br>
&nbsp; And we'll strive to&nbsp; please you every day.<br>
</p>
</body>
</html>
